function pentaelem = subsref(pentaelem,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      pentaelem = subsref(pentaelem,index)
% 
%   See also SUBSASGN

pentaelem=builtin('subsref',pentaelem,index);
